.fa-solid.fa-user {
  display: none;
}
.container.p-0 {
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}
.gallery-ss {
  width: 100vw;         /* ocupa todo el ancho de la ventana */
  margin-left: 0 !important;
  margin-right: 0 !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
  position: relative;   /* por si necesitás posicionar contenido adentro */
  left: 50%;
  right: 50%;
  transform: translateX(-50%);
}